<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">dqKehW5_jcY:APA91bHTAJ3vYs-iNcEXcoWt-uvXlFHC6Kz1yg4LiceX93em01RoFHGtHL73Ip-GpV73DI4GyDdDHDqgOi6FNB-k4CXsYWTc72SyD7T1ewMhb6QK4ZuQAb4</string>
    <long name="last_registration_time_ms" value="1745644152695" />
</map>
